@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');
@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Raleway');

.title {
    font-size: 20px;
    color: grey;
    padding: 18px;
    margin: 15px;
    margin-bottom: 0px;
    background: #F2F3F3;
    font-family: 'Roboto Condensed', sans-serif;
}

/* .mat-card {
    padding: 18px;
} */

/* dashboard */
.bg-gradient-primary {
    background: linear-gradient(to left, rgba(172, 50, 228, 0.9), rgba(121, 24, 242, 0.9) 49%, rgba(72, 1, 255, 0.9)); }
  
.bg-gradient-secondary {
    background: linear-gradient(to left, rgba(255, 5, 124, 0.9), rgba(141, 11, 147, 0.9) 49%, rgba(50, 21, 117, 0.9)); }
  
.bg-gradient-success {
    background: linear-gradient(to right, #ff9966, #ff5e62); }
  
.bg-gradient-info {
    background: linear-gradient(to right, #44A08D, #0f3443); }
  
.bg-gradient-warning {
    background: linear-gradient(to right, #005C97, #363795); }
  
.bg-gradient-danger {
    background: linear-gradient(to right, #516395, #614385); }

.text-white {
    color: #fff !important; }
          
.matcard {
    padding: 0px;
}

.card {
    padding: 15px;
    height: 100%;
    width: 100%;
}

.card-font {
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
}

.spacer {
    flex: 1 1 auto;
}

.value{
    margin-top: 12px;
}

.dash-padding {
    padding: 15px 0px;
}

.dash-footer {
    padding: 10px 0px;
}

.dash-link {
    padding-top: 10px;
    padding-left: 15px;
    font-family: 'Oswald', sans-serif;
}

.dash-head {
    padding-left: 15px;
    font-family: 'Raleway', sans-serif;
}

a {
    color: white;
}

.heading {
    font-family: 'Roboto Condensed', sans-serif;
}

.value {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
}

.col-md-3, .col-md-6{
    padding: 15px;
}

#map{
    position: absolute;
    top: 60px; 
    right: 15px; 
    bottom: 15px; 
    left: 15px;
}

.cont {
    position: relative;
}

.map {
    padding-left: 30px;
    padding-right: 30px;
}

@media only screen and (max-width: 768px) {
    #map{
        position: sticky;
        height: 250px;
    }
}

.col-md-6 {
    flex: 1; /* additionally, equal width */ 
}

.col-md-4 {
    margin-top: 15px;
}